- args:
    permission:
      allow_upsert: true
      backend_only: false
      check:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      columns:
      - id
      - created
      - operation
      - new_val
      - old_val
      - useremail
      - bodyshopid
      - jobid
      - billid
      set: {}
    role: user
    table:
      name: audit_trail
      schema: public
  type: create_insert_permission
